{
  "Keycloak": {
    "Authority": "/auth/realms/chesscubing",
    "ClientId": "chesscubing-web",
    "ResponseType": "code",
    "PostLogoutRedirectUri": "/",
    "DefaultScopes": [
      "openid",
      "profile",
      "email"
    ]
  }
}
